Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Abap Communication Layer is not Configure properly.

Hi , I Have installed Eclipse Luna in Mac Book (Yosemite) . When I Start the Eclipse Error Message is thrown by System that "ABAP communication layer is not configured properly."

Error getting the version of the native layer: java.lang.UnsatisfiedLinkError: no sapjco3 in java.library.path

I have already downloaded SAP Gui 7.30.

For Extra Info Kindly Check Attachments.

kindly help.

Thanks in Advance.

error (53716 B)
Not what you were looking for? View more on this topic or Ask a question